Support » Plugins » [Plugin: Secure Admin] Admin-SSL Fixed for 2.5

  • Resolved blenjee

    (@blenjee)


    I have released my own fixed version of the admin-ssl plugin, which was built on the basis of this plugin, and fixed to work with PHP 5.2.x.

    As haris.tv hasn’t been updated for months (I have posted two comments, both still awaiting moderation, one from December!). Please go here to download it from my site (version 0.66).

  • The topic ‘[Plugin: Secure Admin] Admin-SSL Fixed for 2.5’ is closed to new replies.